
Figure - Bug #117071
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【桌面】【VC1&VX1】launcher界面和文件界面下方切换小圆点的大小、间距、颜色不对
2023-03-21 17:28 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-23

Test Type: ST Root cause: 其他

Description

【前提条件】

1、设备正常启动

2、创建三页的界面

3、文件中放入三页的APP

【测试步骤】

1、进入launcher页面，查看下方小圆点

2、进入文件页面，查看下方小圆点

【预期结果】

1、小圆点的大小、间距、颜色与ui图相同

2、小圆点的大小、间距、颜色与ui图相同

【实际结果】

1、小圆点的大小、间距、颜色与UI图有差距

1、小圆点的大小、间距、颜色与UI图有差距

【复现率】

3/3

History

#1 - 2023-03-21 17:28 - CDTS_Test 吴诗雨

- Subject changed from 【AF】【EVT】【控制中心】【VC1&VX1】launcher界面和文件界面下方切换小圆点的大小、间距、颜色不对 to 【AF】【EVT】【

桌面】【VC1&VX1】launcher界面和文件界面下方切换小圆点的大小、间距、颜色不对

#2 - 2023-03-21 17:56 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-03-22 14:12 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion
已提交

■ My analysis

修改了src/com/android/launcher3/pageindicators/PageIndicatorDots.java

中的距离大小以及颜色的透明度

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/188990

#4 - 2023-03-22 14:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188990 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:fixed PageIndicatorDots color and distance1.fixed PageIndicatorDots color and distance2.edit mode optimizeTC-RID: 0301-0205301IssueID:

TS-R-BUG-117071Change-Id: I484a99604f0564ff75716aedca40361852340e1a

#5 - 2023-03-22 14:27 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-23

- Root cause set to 其他

#6 - 2023-03-23 11:30 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】0323release版本

【验证情况】小圆点的大小、间距、颜色正常

#7 - 2023-03-23 11:31 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
